---
term: kostrui
slug: kostrui
alt forms: []
search terms:
  glb:
  - kostrui
  eng:
  - construction
  - building
  - construct
  - build
  epo:
  - konstruo
  - konstrui
  spa:
  - construcción
  - construir
  - edificar
ipa: kosˈtɾui
ipa link: http://ipa-reader.xyz/?text=kosˈtɾui&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: construction, building; construct, build
  epo: konstruo; konstrui
  spa: construcci&oacute;n; construir, edificar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - construction
    - building
  - - construct
    - build
  epo:
  - - konstruo
  - - konstrui
  spa:
  - - construcción
  - - construir
    - edificar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: konstruieren
    Englisa: construction
    Espanisa: construir
    Fransesa: construire
    Italisa: costruire
    Rusisa: конструировать &ldquo;konstruy&iacute;rovaty&rdquo;
tags:
- profesi
derived terms:
  kostruixey:
    class: b
    term: kostruixey
    trans:
      eng: building
      epo: konstruaĵo
      spa: edificio, construcci&oacute;n, obra
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kostruiyen:
    class: b
    term: kostruiyen
    trans:
      eng: builder
      epo: konstruisto, konstruanto
      spa: constructor, alba&ntilde;il, alarife
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ananassui:
    word class: b
    term: ananassui
    eng: pineappleade
    epo: ananasakvo, ananasado
    spa: agua de pi&ntilde;a, agua de anan&aacute;(s)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bortokalsui:
    word class: b
    term: bortokalsui
    eng: orangeade
    epo: oranĝakvo
    spa: naranjada, agua de naranja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  destrui:
    word class: b.oj
    term: destrui
    eng: destruction; destroy
    epo: detruo; detrui
    spa: destrucci&oacute;n; destruir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fenxui:
    word class: b
    term: fenxui
    eng: feng shui
    epo: fengŝuo, ventakviko
    spa: feng( )shui
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geosui:
    word class: b
    term: geosui
    eng: groundwater
    epo: grundakvo
    spa: agua subterr&aacute;nea, aguas fre&aacute;ticas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infratui:
    word class: b
    term: infratui
    eng: shank
    epo: suba kruro
    spa: pierna (baja)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jui:
    word class: b.oj
    term: jui
    eng: attention; pay attention (to), acknowledge
    epo: atento; atenti
    spa: atenci&oacute;n; poner atenci&oacute;n (a), atender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limonsui:
    word class: b
    term: limonsui
    eng: lemonade
    epo: limonado
    spa: limonada, agua de lim&oacute;n amarillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limusui:
    word class: b
    term: limusui
    eng: limeade
    epo: limeakvo
    spa: agua de lim&oacute;n verde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posjui:
    word class: b.oj; il
    term: posjui
    eng: disregard; ignore, disregard; never mind
    epo: malatentado, ignorado; malatenti, ignori; ne gravas
    spa: indiferencia, desconsideraci&oacute;n, desestimaci&oacute;n; no dar importancia,
      ignorar, desestimar; no importa, olv&iacute;dalo, nada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  projui:
    word class: b.oj
    term: projui
    eng: acknowledgement, recognition; acknowledge, recognize (<em>the fact or importance
      or quality of</em>), admit (<em>the truth or existence of</em>), grant, accept
    epo: agnosko, konfeso; agnoski, konfesi
    spa: aceptaci&oacute;n, reconocimiento, admisi&oacute;n; aceptar (<em>como real</em>),
      reconocer, admitir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  riskojui:
    word class: b.nenoj
    term: riskojui
    eng: caution; be cautious
    epo: singardo; singardi
    spa: precauci&oacute;n, cuidado, cautela, prudencia; tener cuidado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sui:
    word class: b
    term: sui
    eng: water
    epo: akvo
    spa: agua, pa&ntilde;&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supratui:
    word class: b
    term: supratui
    eng: thigh
    epo: femuro
    spa: muslo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tui:
    word class: b
    term: tui
    eng: leg
    epo: kruro, gambo
    spa: pierna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorjui:
    word class: b.oj
    term: xorjui
    eng: notice
    epo: rimarko; rimarki, ekatenti
    spa: percataci&oacute;n; percatarse (de), notar, darse cuenta, advertir, reparar,
      fijarse, coscarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kostrui
...
